Loading...
Searching...
No Matches
DiscreteBayesTree.h File Reference

Discrete Bayes Tree, the result of eliminating a DiscreteJunctionTree. More...

Go to the source code of this file.

## Classes

class | gtsam::DiscreteBayesTreeClique
| A clique in a DiscreteBayesTree. More...
class | gtsam::DiscreteBayesTree
| A Bayes tree representing a Discrete density. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Discrete Bayes Tree, the result of eliminating a DiscreteJunctionTree.

DiscreteBayesTree

Author
  Frank Dellaert
  Richard Roberts